#pragma once

namespace modules
{
    namespace menu_audio
    {
        #define MENU_AUDIO_NONE    -1
        #define MENU_AUDIO_MUSICA   0
        #define MENU_AUDIO_SO       1
        #define MENU_AUDIO_TORNAR   2

        void init();
        int loop();
    }
}
